.recovery {
	padding-top: 104px;
	margin-bottom: 160px;
}
.recovery_head {
	margin-bottom: 40px;
}
.recovery_head h2,
.recovery_note_header h3,
.recovery_note_list li::before,
.recovery_steps li p {
	font-weight: 700;
	font-size: 25px;
}
.recovery_head h2 {
	color: #202733;
	margin-bottom: 40px;
}
.recovery_head p,
.recovery_note_list li,
.recovery_note_hints li {
	line-height: 200%;
}
.recovery_notes {
	margin-bottom: 80px;
}
.recovery_note {
	margin-bottom: 32px;
	padding: 80px;
	border-radius: 6px;
	background-color: #F7F7F7;
}
.recovery_note_header {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 4px;
	margin-bottom: 48px;
	text-align: center;
}
.recovery_note_header img {
	width: 60px;
}
.recovery_note_header h3 {
	color: #0093FF;
}
.recovery_note_list ol {
	counter-reset: number;
}
.recovery_note_list li {
	color: #000000;
	position: relative;
	padding-left: 2em;
	margin-bottom: 32px;
}
.recovery_note_list li::before {
	color: #0093FF;
	counter-increment: number;
	content: counter(number) '.';
	position: absolute;
	top: -2px;
	left: 0;
}
.recovery_note_hints li {
	position: relative;
	padding-left: 1.5em;
}
.recovery_note_hints li::before {
	position: absolute;
	content: "※";
	top: 4px;
	left: 0;
}
.recovery_steps ol {
	counter-reset: number02;
}
.recovery_steps li {
	margin-bottom: 20px;
}
.recovery_steps li.recovery_step_image {
	margin-bottom: 80px;
}
.recovery_steps li p {
	color: #202733;
	margin-bottom: 32px;
	padding-left: 2em;
	position: relative;
}
.recovery_steps li p::before {
	color: #0093FF;
	counter-increment: number02;
	content: counter(number02) '.';
	position: absolute;
	top: 0;
	left: 0;
}
.recovery_steps li img {
	width: 100%;
}
@media (max-width: 767px) {
	.recovery {
		padding-top: 80px;
		margin-bottom: 120px;
	}
	.recovery_head h2,
	.recovery_note_header h3 {
		font-size: 18px;
	}
	.recovery_head p,
	.recovery_note_list li,
	.recovery_note_hints li {
		font-size: 13px;
	}
	.recovery_head h2,
	.recovery_steps li p {
		margin-bottom: 20px;
	}
	.recovery_note {
		padding: 40px 20px;
	}
	.recovery_note_header {
		margin-bottom: 28px;
	}
	.recovery_note_list li {
		margin-bottom: 28px;
	}
	.recovery_note_list li::before {
		font-size: 20px;
	}
	.recovery_note_hints li::before {
		top: 3px;
	}
	.recovery_steps li.recovery_step_image {
		margin-bottom: 40px;
	}
	.recovery_steps li p {
		font-size: 20px;
	}
}